Subject: Re: linux-next: Tree for Aug 20

From: Stephen Rothwell <[email-masked]>
Date: Fri, 22 Aug 2014 00:34:40 +1000

Hi Mark,

On Wed, 20 Aug 2014 13:53:56 -0500 Stephen Rothwell <[email-masked]> wrote:
>
> On August 20, 2014 10:52:22 AM CDT, Mark Brown <[email-masked]> wrote:
> >On Wed, Aug 20, 2014 at 06:17:03AM +1000, Stephen Rothwell wrote:
> >
> >> The sound-asoc tree still had its build failure for which I reverted
> >> a commit.
> >
> >Are you sure about this?  There's a bunch of updates to the tree
> >including one that's supposed to have fixed the build failure on
> >PowerPC
> >which haven't made it into the tree, was there a problem with the fetch
> >perhaps?  I just checked and cgit says I pushed 23 hours ago so it
> >doesn't look like a problem with the push.
> 
> I thought I checked, but I may have missed it, sorry.  I will check again before the next linux-next.

The fix appears to be there today, but I dont; think it was for the
previous linux-next.  Does it matter that I am currently in Chicago
(despite what the date on this email says :-))?  I guess I must have
fetched your tree earlier than you may have expected.

-- 
Cheers,
Stephen Rothwell                    [email-masked]